jwbf.net
当前位置:首页 >> rEDhAt linux6 YUM安装出现以下问题 >>

rEDhAt linux6 YUM安装出现以下问题

依赖没有安装,可以先安装xorg-X11-fonts-misc或者跳过:yum install tigervnc-* --skip-broken

方法/步骤 一、首先查看系统的运行级别以及是否安装了桌面环境 依、使用命令 runlevel 查看当前的运行级别 ,如图所示 发使用命令 yum grouplist | more 查看是否安装了桌面环境的组件,如图所示 二、再次从上面分析的结果看到,当前运行级别是...

跟你同样的命令我这里执行的很正常。 你的系统是什么版本? yum 用的是哪个源? 我的执行结果,如下 Installed: smplayer.x86_64 0:0.6.9-1.el6.rf Dependency Installed: a52dec.x86_64 0:0.7.4-8.el6.rf aalib.x86_64 0:1.4.0-5.el6.rf arts.x...

要安装nfs需要依赖:ibnfsidmap.so.0 is needed by nfs-utils-1:1.2.3-26.el6.i686 libtirpc is needed by nfs-utils-1:1.2.3-26.el6.i686 libtirpc.so.1 is needed by nfs-utils-1:1.2.3-26.el6.i686 nfs-utils-lib >= 1.1.0-3 is needed by nf...

把你的yum配置文件贴上来看看

/etc/yum.repos.d/local.repo 配置如下: [Server] name=Server baseurl=file:///mnt/ gpgcheck=0 enabled=1 gpgkey=file:///mnt/RPM-GPG-KEY-redhat-release

RHEL 6.8自带yum,不用装

方法/步骤 一、首先查看系统的运行级别以及是否安装了桌面环境 依、使用命令 runlevel 查看当前的运行级别 ,如图所示 发使用命令 yum grouplist | more 查看是否安装了桌面环境的组件,如图所示 二、再次从上面分析的结果看到,当前运行级别是...

应该是安装中出现了失误吧~下载的时候它没有类似提示么?或者,你在重新下载试试看啊~

根据提示内容看,你的系统没有安装libXP32位的支持库,只需要安装就行了,安装方法如下: yum -y install libxp.i686 前提是你有更新源

网站首页 | 网站地图
All rights reserved Powered by www.jwbf.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com